@charset "utf-8";

/*기계장터 > 분류별제품*/

.mc-product > div > ul{padding: 25px 0 0 0;}
/*
.mc-product > div > ul > li{position: relative; font-size: 15px; font-weight: 900; background: 0 none;}
*/
.mc-product > div > ul > li > span.moreBtn2{right: 0px !important;}
.mc-product-selectBox select{-webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer; height: 40px; width: 100%; position: absolute; top: 0; left: 0; opacity: 0; padding: 10px;}
.mc-product-tab{text-align: center; height: 34px; line-height: 34px; margin-bottom: 15px; margin-top: 5px;}
.mc-product-tab > li{display: block; width: 50%; min-height: 0 !important; height: 34px; line-height: 32px; float: right; color: #999; background: #f9f9f9; cursor: pointer; border: 1px solid #e5e5e5;}
.mc-product-tab > li:first-child{border-left: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; border-right: 0 none;}
.mc-product-tab > li:first-child+li{border-right: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; border-left: 0 none;}
.mc-product-tab > li.on{display: block; width: 50%; float: left; color: #ab1915; font-weight: 900; background-color: #fff; border: 1px solid #e5e5e5 !important;}
.newIcon, .usedIcon{left: 0;}
.checkOn{background-position: -48px -49px;}
.mc-product-list{position: relative;}
.mc-product-list > h2{display: block; margin: 0; position: relative; padding: 10px 8px 10px 8px; font-size: 15px; border: 1px solid #e2e2e2; margin-bottom: 10px; letter-spacing: -0.5px;}
.moreIcon{display: block; width: 26px; height:26px; position: absolute; top: 5px; right: 5px; background: url("http://img.daara.kr/mobile/2016/test/mc_sprite.png") no-repeat; background-size: 300px auto; background-position: -252px -45px; cursor: pointer;}
.mc-product-list ul{font-size: 0;}
.mc-product-list ul > li{display: inline-block; *display: inline; zoom: 1; width: 49%; box-sizing: border-box; min-height: 195px; padding: 0 !important;}
.product-frame{position: relative; width: auto; height: 98px; margin: 0 auto; overflow: hidden;}
.product-frame-storke{position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 100; border: 1px #000 solid; opacity: 0.1; filter: alpha(opacity=10);}
.product-img{margin: 0 auto; height: 100%;}

.mc-product-list ul > li > a > h3{margin: 0;}
.mc-product-list ul > li > a > h3,
.mc-product-list ul > li > a > span{text-align: center;}
.mc-product-list ul > li > a > span{display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all; padding: 2px 10px 1px 10px; letter-spacing: -0.5px; font-weight:400;}
.product-title{font-size: 12px; color: #222; letter-spacing: -0.02em; position: relative; overflow: hidden; text-overflow: ellipsis; height: 15px; line-height: 15px; padding: 6px 10px 0 10px; word-break: break-all; margin: 4px 0 !important; letter-spacing: -0.5px; white-space: nowrap; font-weight:400;}
.co-name{font-size: 11px; color: #999; padding: 2px 0 0;}
.price{font-size: 13px; color: #222; font-weight: 900;}


/*추천제품전시장*/
.mainSection02 .inner02 {width: 100%; height:245px;}
.mainSection02 .inner02 > h2{font-size:13px; overflow:hidden; height:36px; color:#676767;font-weight:bold; line-height:36px;}
.recommendShowroom dl {width: 238px;padding: 10px;padding-right: 12px;border: 1px solid #d9d9d9;}
.recommendShowroom dl dt {position:relative; margin-bottom:4px;}
.recommendShowroom dl dt a.selectRecommend {display:block; height:28px; padding:0 10px; border:1px solid #dbdbdb; cursor:pointer; line-height:28px;background-color: #fff7a9;}
.recommendShowroom dl dt a.selectRecommend:hover {text-decoration:none;}
.recommendShowroom dl dt a.selectRecommend span {display:inline-block; * display:inline; zoom:1; background:url("http://img.daara.kr/mc16/common/sprite_mc.png") no-repeat -144px -130px;}
.recommendShowroom dl dt a.selectRecommend span.ico01 {position:relative; top:1px; width:10px; height:10px; margin-right:15px; background-position:-147px -153px;}
.recommendShowroom dl dt a.selectRecommend span.ico02 {position:absolute; top:13px; right:8px; width:8px; height:4px; background-position:-157px -136px;}
.recommendShowroom dl dt a.selectRecommend span.ico02.down {background-position:-157px -130px;}
.recommendShowroom dl dt a.selectRecommend span.txt {background:none;}
.recommendShowroom dl dt .layerRecommend {position:absolute; z-index:10; top:29px; right:0; width:100%; padding:10px 0; background-color:#585b59;}
.recommendShowroom dl dt .layerRecommend a {display:block; width:100%; height:26px; color:#fff; text-indent:38px; line-height:26px;}
.recommendShowroom dl dt .layerRecommend a:hover {color:#ffde00; font-weight:bold; text-decoration:underline;}
.recommendShowroom dl dt .layerRecommend a.selected {color:#585b59; font-weight:bold; text-decoration:none; background-color:#ffde00;}

.recommendShowroom ol {margin-top:4px;}
.recommendShowroom ol li a {display:block; overflow:hidden; position:relative; height:41px; padding:8px 0 0 10px; border-top:1px solid #e3e3e3;}
.recommendShowroom ol li:first-child a {border:0;}
.recommendShowroom ol li a span.num {display:block; float:left; position:relative; top:3px; width:13px; height:13px; margin-right:13px; background:url("http://img.daara.kr/mc16/common/sprite_mc.png") no-repeat -76px -149px;}
.recommendShowroom ol li a .details {float:left; width:202px;}
.recommendShowroom ol li a .frame01 {position:absolute; top:0; left:0; width:237px; height:49px; background:url("http://img.daara.kr/mc16/frame_main_recommend.png") no-repeat 0 0;}
.recommendShowroom ol li.list01 span.num {background-position:-76px -149px;}
.recommendShowroom ol li.list02 span.num {background-position:-90px -149px;}
.recommendShowroom ol li.list03 span.num {background-position:-104px -149px;}
.recommendShowroom ol li.list04 span.num {background-position:-118px -149px;}
.recommendShowroom ol li.list05 span.num {background-position:-132px -149px;}
.recommendShowroom ol a.selected .frame01 {display:block !important;}
.recommendShowroom ol li p {padding-right:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.recommendShowroom ol li p.txt01 {color:#3d3d3d; font-weight:bold;}
.recommendShowroom ol li p.txt02 {color:#636363; font-size:11px;}
.recommendShowroom ol li.list01 p.txt01 {color:#3662c9;}



/*산업부동산 추천매물*/
.moreBtn2{display: block; width: 4px; height: 8px; position: absolute; top: 34px; right: 10px; background: url(http://img.daara.kr/mobile/2016/test/aside_allow.png) no-repeat;}
.moreBtn3{display: block; width: 4px; height: 8px; background:url(http://img.daara.kr/mobile/2016/test/aside_allow.png) no-repeat; float: right; margin-top: -25px; margin-right: 11px;}
.land-sale {border-bottom: 1px solid #dad9d9; padding-bottom: 10px;}
.land-sale-tltle, .land-parcel-tltlee{position: relative; height: 40px; line-height: 45px; padding-top: 10px;}
.land-sale-tltle h2, .land-parcel-tltle h2{margin: 0; line-height: 45px;}
.land-sale-list > ul{width: auto; font-size: 0;}
.land-sale-list > ul > li{display: inline-block; *display: inline; zoom: 1; width: 49%; padding: 0; position: relative;}
.land-sale-list > ul > li > a{position: relative; display: block; text-align: center;}
.land-list-frame{position: relative; width: auto; height: 100px; margin: 0 auto; overflow: hidden;}
.land-list-stroke{position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 1px #000 solid; z-index: 100; opacity: 0.2; filter: alpha(opacity=20);}
.land-sale-list-pic{position: relative; z-index: 1; margin: 0 auto; height: 100%;}
.land-sale-list-frame{position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 100px;}
.land-sale-list-price{position: absolute; bottom: 5px; left: 0; right: 0; z-index: 100; color: #fff; text-align: center; font-weight: 700; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  width:110px; display: block; margin: 0 auto;}
.land-sale-list-cate{text-align: center; box-sizing: border-box; color: #fff; position: absolute; z-index: 1000; top: 5px; left: 5px; padding: 3px; font-size: 12px; font-weight: 900;}
.month-cate{border: 1px #258e11 solid; background-color: #3bb523;}
.sale-cate{border: 1px #0849b3 solid; background-color: #1b63da;}
.local-cate{border: 1px #258e11 solid; background-color: #3bb523;}
.local2-cate{border: 1px #258e11 solid; background-color: #1b63da;}
.land-name{font-size: 14px; word-spacing: -0.5px; color: #222; display: block; padding: 0 10px; position: relative; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 8px 10px 4px; letter-spacing: -1px;}
.land-meta{display: block; margin-bottom: 20px; font-size: 12px; word-spacing: -0.5px; /*color: #999;*/ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; /*padding: 0 10px;*/}
.land-sale-more > a{width: 106px; text-indent: -45px;}




/*산업부동산 > 분양*/
.land-parcel{margin-top: 25px; border-bottom: 1px solid #dad9d9; padding-bottom: 10px;}
.land-parcel-list{width: auto; font-size: 0;}
.land-parcel-list > li{display: inline-block; *display: inline; zoom: 1; width: 49% !important; padding: 0 !important; background: 0 none; position: relative;}
.land-parcel-list > li > a{display: block; position: relative; text-align: center;}
.land-parcel-list > li > a:first-child{height: 100px; position: relative;}
.land-sale-list-area{position: absolute; bottom: 30px; left: 0; right: 0; text-align: center; color: #fff; z-index: 100; font-size: 14px; font-weight: 900;}
.land-sale-list-price{font-size: 12px;}
.parcel-name{display: block; font-size: 12px; word-spacing: -0.5px; color: #222; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; /*padding: 8px 10px 4px;*/padding: 8px 0px 4px; letter-spacing:-1px;}
.parcel-meta{display: block; font-size: 12px; word-spacing: -0.5px; color: #999; margin-bottom: 15px; padding: 0 10px;}
